#-Automagically created from GeoTools-
#Sun Oct 27 21:21:07 GMT 2024
ExpandToRGB=false
TypeName=wind_mosaic
SuggestedFormat=org.geotools.gce.geotiff.GeoTiffFormat
Name=wind_mosaic
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
LevelsNum=1
PathType=ABSOLUTE
Heterogeneous=false
Caching=false
HeterogeneousCRS=false
LocationAttribute=location
Levels=4955.766983794371,4955.766983794371
CheckAuxiliaryMetadata=false
MosaicCRS=EPSG\:3857
AdditionalDomainAttributes=clm_model(clm_model),em_scenario(em_scenario),downscale(downscale),meteor_force(meteor_force),model_grid(model_grid),clm_variable(clm_variable),clm_period(clm_period),time_period(time_period)
